Subject: Re: [PATCH 1/2] test-lib: tests skipped by GIT_SKIP_TESTS say so

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Mar 2014 15:13:39 -0800

Eric Sunshine <[email-masked]> writes:

> On Mon, Mar 3, 2014 at 5:24 AM, Ilya Bobyr <[email-masked]> wrote:
>> We used to show "(missing )" next to tests skipped because they are
>> specified in GIT_SKIP_TESTS.  Use "(matched by GIT_SKIP_TESTS)" instead.
>
> Bikeshedding: That's pretty verbose. Perhaps just say "(excluded)"?

Sounds good, or at least better than matched GIT_SKIP_TESTS, to me ;-).

Thanks.